h1 {
	line-height:32px;
}

.tips {
    display: none;
}

#powerTip {
    z-index: 20;
    background-color: #333;
}

.btn {
    margin: 0px;
    padding: 0px;
}

ol {
    padding-left: 30px;
}

.li {
    padding: 0px;
}
/*----------------------number nav*/
.mybtn {
    border: 0px;
    padding: 0px 10px 0px 10px;
    margin: 0px;
    width: auto;
    height: 20px;
    font-size: smaller;
    background-color: #005588;
    color: #bbb;
    background-image: none;
    border-radius: 0px;
    position: fixed;
    -moz-transition: background-color ease-in-out 1s;
    -o-transition: background-color ease-in-out 1s;
    -webkit-transition: background-color ease-in-out 1s;
    transition: background-color ease-in-out 1s;
}

    .mybtn:hover {
        background-color: #0080cd;
        color: #ddc;
        -moz-transition: background-color ease-in-out 1s;
        -o-transition: background-color ease-in-out 1s;
        -webkit-transition: background-color ease-in-out 1s;
        transition: background-color ease-in-out 1s;
    }

.pagination {
    margin: 0px;
}

    .pagination > ul > li > a {
        background-color: #005588;
        text-align: center;
        width: 12px;
        color: #bbb;
        -moz-transition: background-color ease-in-out 0.1s;
        -o-transition: background-color ease-in-out 0.1s;
        -webkit-transition: background-color ease-in-out 0.1s;
        transition: background-color ease-in-out 0.1s;
    }

        .pagination > ul > li > a:hover {
            background: url('../images/bg/trans_cross_32.png') #0080cd;
            color: #ddc;
            -moz-transition: background-color ease-in-out 0.4s;
            -o-transition: background-color ease-in-out 0.4s;
            -webkit-transition: background-color ease-in-out 0.4s;
            transition: background-color ease-in-out 0.4s;
        }

        .pagination > ul > li > a.numbering-title {
            border-bottom-width: 0px;
            background: none#005588;
            width: 100px;
        }

            .pagination > ul > li > a.numbering-title:hover {
                background-color: #005588;
                color: #bbb;
            }

#number-btn {
    bottom: 2px;
    left: 2px;
}

#help-btn {
    bottom: 2px;
    left: 114px;
    width: 90px;
    text-align: start;
    display: none;
}

.number-nav {
    position: fixed;
    z-index: 11;
    display: none;
}

#consent-nav {
    left: 2px;
    bottom: 49px;
}

#other-nav {
    left: 2px;
    bottom: 20px;
}
/*--------------------------------------------------------tabbable*/
.tabbable {
    margin: 0px;
	margin-bottom:50px;
    padding: 0px;
    border: 0px;
}

    .tabbable > .tab-content {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        /*background: url(../images/bg/fabric3gold_bg.png);*/
		
        min-height: 300px;
        z-index: 0;
    }

        .tabbable > .tab-content > .tab-pane {
            min-height: 300px;
            padding: 0px;
            margin: 0px;
        }
				
/*-------------------------------------------------------pills*/
ul.nav-pills {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
    width: 200px;
    text-align: justify;
}

    ul.nav-pills > li {
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }

        ul.nav-pills > li > a {
            border: 1px solid #888;
            border-right: none;
            background: url(../images/bg/fabric2trans_bg.png) #333;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            border-radius: 0px;
            -moz-transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
            -o-transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
            -webkit-transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
            transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
        }

            ul.nav-pills > .active > a, ul.nav-pills > .active > a:hover, ul.nav-pills > li > a:hover {
                border: 0px;
                background: url(../images/bg/fabric3gold_bg.png);
                color: #284E9B;
                font-weight: normal;
                z-index: 10;
                margin-left: -5px;
                -moz-transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
                -o-transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
                -webkit-transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
                transition: background ease-in-out 1s, margin-left ease-in-out 0.2s;
            }

/*--------------------------------------tabs*/
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > li > a:hover {
    /*background: url(../images/bg/fabric2trans_bg.png) #ddb;*/
	background: #d3d5d9;
    color: #005588;
    font-weight: bold;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 3px solid #999;	
	
}


.nav-tabs > li  {
    /*background: url(../images/bg/fabric2trans_bg.png) #ddb;*/
	background: #e7eaef;
    color: #005588;
    font-weight: 100;
	min-width:100px;
	text-align:center;
	margin-top:6px;
    /*border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 0px solid #ddc;*/
}

#form462.tabbable > .tab-content {
    /*background: url(../images/bg/fabric2trans_bg.png) #ddb;*/
	background: #d3d5d9;
    margin-top: 0px;
    border-left: 1px solid #999;
    border-right: 2px solid #999;
    border-bottom: 2px solid #999;
}

#form462 > .tab-content{
	background: #d3d5d9;
	border: 1px solid #999;
}

#form462 > ul.nav.nav-tabs {
    margin-bottom: 0px;
    border-bottom: 0px;
	padding-bottom:2px;
	/*border:1px solid #000;*/
}

#form462 > ul.nav.nav-tabs > li {
	height:32px;
	/*border:1px solid #000;*/
}

#form462 > ul{
	padding-left:0px;
}



/*--------------------------------------------------------------------- Accordion Area Fabric BG*/
.tier1 {
    width: auto;
    max-width: 550px;
    height: 100%;
    height: auto;
    margin: 10px 10px 10px 0px;
    margin-top: 2px;
    z-index: 10;
}

/*--------------------------------------------------------------------- Accordion Area Green BG*/

/*ID selector*/

#mcontainer {
    min-height: 100%;
    position: relative;
    background: url(../images/bg/fabric2trans_bg.png) #005588;
    color: #402525;
    width: 550px;
    padding: 5px;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

#mmidpart {
    padding-bottom: 0px;
}


.accordion-group, .accordion-body, .accordion-heading, .accordion-inner {
    border: 0px;
	

}

.accordion-group { /*border-bottom: 1px dotted #c7c8c8;*/
    /*border-bottom: 1px dotted #2378a3;*/
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;		
	padding:0px;
	margin:0px;
	border-bottom: 1px dotted #fff;
}
    /*--------------------------------------------------------------------- Accordion Detail Section*/
    .accordion-group > .accordion-heading, .accordion-group > .accordion-heading > a, .accordion-group > .accordion-heading > a > ol {
        /*background: url('../images/bg/fabric2_bg.png');*/
		background: #d3d5d9;		
    }
	.accordion-group > .accordion-heading > a > ol{
		padding-left: 28px;
		padding-top:5px;
		
	}
	
    .accordion-group > .accordion-body.in.collapse {
        /*background: url('../images/bg/fabric2_bg.png');*/
		background: #d3d5d9;
        padding: 0px 8px 10px 8px;
        color: #004477;
		
    }

    .accordion-group > .accordion-body.in.collapse > .accordion-inner {
        padding: 5px 5px;
        text-align: justify;
		background: #e7eaef;
    }
		
	.accordion-group > .categories{
		background: #69C;	
		color:#fff;
		font-weight:bold;
		padding-left: 10px;
		text-transform: capitalize;
		
	}